<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.inventory.web.internal.servlet.taglib.ui.CommerceInventoryBookedScreenNavigationCategory" enabled="false">
  <property name="screen.navigation.category.order" type="Integer" value="20"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <implementation class="com.liferay.commerce.inventory.web.internal.servlet.taglib.ui.CommerceInventoryBookedScreenNavigationCategory"/>
</scr:component>
